@import url("./test.css");
@import url("./size.css");

/* :root {
    --logo-width: 32px;
    --rx-width: 17px;
    --rx2-width: 16px;
    --listlogo-width: 20px;
    --xx-width: 15px;
    --titlelogo-width: 40px;
    --title-font-size: 25px;
    --logowords-height: 15px;
    --linksbar-display: none;
    --linksbar-margin-left: 0;
    --linksbar2-display: initial;
    --slogan-font-size: initial;
    --settings-padding-bottom: 0;
}
 */
body {
    font-size:var(--body-size);
}
[logo]{
    width:var(--logo-width);
}
a {
    color: red;
}

#linksbar {
    display: var(--linksbar-display);
    margin-left: var(--linksbar-margin-left);
}

#linksbar2 {
    display: var(--linksbar2-display);
    font-size: 30px;
}

.ri-code-library {
    width: 30px;
}

[settings] {
    font-size: 30px;
    vertical-align: text-bottom;
    padding-bottom: var(--settings-padding-bottom);
}

.hide {
    display: none;
}

.logowords {
    display: none;
    color: white;
    position: absolute;
    background-color: red;
    min-width: 75px;
    overflow-y: scroll;
    height: var(--logowords-height);
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.tab {
    width: content;
    background-color: #c00000;
    padding-top: 4px;
}

.tab button {
    border: none;
    outline: none;
    float: left;
    color: white;
}

.rc-redcode-logo {
    content: url("./logo/Red-Code-INC-Logo.png");
}

.titlelogo {
    vertical-align: text-bottom;
    width: var(--titlelogo-width);
}

red {
    color: red;
}

#title {
    font-size: var(--title-font-size);
}

[bold] {
    font-weight: bold;
}

[linkbar] {
    text-decoration: none;
    color: black;
}

[xx] {
    padding-left: 2px;
    padding-right: 4px;
}

[rython] {
    content: url("./logo/Red-Python-Logo.png");
}

[redjava] {
    content: url("./logo/Red-Java-Logo.png");
}

[redc] {
    content: url("./logo/Red-C-Logo.png");
}

[redplus] {
    content: url("./logo/Red-Plus-Logo.png");
}

[redsharp] {
    content: url("./logo/Red-Sharp-Logo.png");
}

.libraries {
    margin-bottom: 0;
}

.library {
    margin-top: 0;
}

.library td {
    padding: 0px 10px;
}

#librarylists {
    /*columns:2;*/
    /*list-style-position:inside;*/
    /*margin-top:1px;*/
    /*width:200px;*/
}
